* {
    list-style-type: none;
    text-decoration: none;
    outline: none;
    border: 0;
    letter-spacing: 0.3px;
    line-height: 19px;
    margin: 0;
    padding: 0;
}
input, label, textarea {
    display: block;
    margin: 5px 0 5px 0;
    font-family: arial, verdana, sans-serif;
    font-size: 13px;
}
button {
    padding: 5px;
    border: 1px solid #000;
    background: #fff;
    cursor: pointer;
}
fieldset input, fieldset textarea {
    border: 1px solid #000;
    width: 300px;
    padding: 4px;
}
h1 {
    display: none;
}
h3,
h3 a {
    font-size: 16px;
}
a {
	color: #000;
}
a:hover {
    text-decoration: underline;
}
.selected {
    font-weight: bold;
}


/* contact */
#contact_text {
    margin-top: 20px;
    /*position: absolute;
    left: 320px;
    width: 490px;*/
}

/* layout */
body {
	color: #000;
    font-family: arial, verdana, sans-serif;
    font-size: 14px;
}
#container {
    padding: 20px;
}
#logo {
    position: absolute;
    top: 23px;
    left: 20px;
}
#menu {
    position: absolute;
    top: 18px;
    left: 42px;
}
#menu li {
    float: left;
    margin-right: 10px;
    position: relative; 
}
#series {
    position: absolute;
    top: 22px;
    left: 0;
    z-index: 100;
    width: 300px;
}
#content {
    position: absolute;
    top: 80px;
    left: 80px;
}

/* gallery */
#medias > li {
    height: 330px;
    margin-right: 10px;
    float: left;
	position: relative;
}
#medias > li .details {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	line-height: 330px;
	text-align: center;
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	display: none;
}
#medias > li:hover .details {
	display: block;
}
#media .nav {
	padding-top: 20px;
	text-align: center;
	margin-bottom: 50px;
}
#media .nav h2 {
	margin-bottom: 20px;
}
#media .nav .prev {
	background: url('../img/prevsmall.png') no-repeat 0 2px;
	padding-left: 10px;
	/*float: left;*/
	margin: 0 10px;
	text-transform: uppercase;
	font-size: 11px;
}
#media .nav .next {
	background: url('../img/nextsmall.png') no-repeat 0 2px;
	padding-left: 10px;
	/*float: right;*/
	margin: 0 10px;
	text-transform: uppercase;
	font-size: 11px;
}



/* blog */
.post {
    margin-bottom: 30px;
    width: 810px;
}
.post h3 {
	font-size: 20px;
    line-height: 30px;
	margin-bottom: 10px;
}
.post h3 a {
	font-size: 20px;
}
.post .chapo {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 20px;
}
.post .thumbnail {
    float: left;
    width: 150px;
    overflow: hidden;
    margin-right: 20px;
}
.post .text,
.post .text {

}
.post .text {
    width: 640px;
}
.post .large_text {
    width: 810px;
}
.post .large_text a,
.post .text a {
    text-decoration: underline;
}
.post .infos {
	margin-top: 20px;
	border-top: 1px solid #999;
	padding-top: 10px;
	width: 810px;
}
.post .infos .category {
	text-transform: uppercase;
}
.post .infos .share {
	position: relative;
	top: 1px;
}
.post .jwplayer {
	margin-bottom: 20px;
}

#filters {
	position: fixed;
	left: 920px;
}
#filters h2 {
	font-size: 18px;
	height: 25px;
	text-transform: uppercase;
}
#filters #categories {
	margin-bottom: 30px;
}
#filters a {
	text-transform: uppercase;
}
#filters .selected {
	font-weight: bold;
}
#newsletter input[type=text] {
	width: 150px;
}


/* texts */
#texts li {
    margin-bottom: 30px;
    width: 810px;
}
#texts li h3 {
    height: 30px;
}
#texts li .thumbnail {
    float: left;
    width: 150px;
    overflow: hidden;
    margin-right: 20px;
}
#texts li .buttons {
    margin-top: 15px;
}
#article h3 {
    margin-bottom: 20px;
}
#article_thumbnail {
    float: left;
    width: 190px;
    overflow: hidden;
    margin-right: 20px;
}
#text {
    float: left;
    width: 600px;
    padding-bottom: 50px;
}

/* clearfix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
	display: inline-table;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;

}

/* Slideshow */
.slideshow {
	width: 810px;
	height: 480px;
	overflow: hidden;
	background: #f2f2f2;
	margin-bottom: 20px;
	position: relative;
}
.slideshow li {
	width: 810px;
	height: 480px;
	position: relative;
	text-align: center;
}
.slideshow .prev {
	display: block;
	position: absolute;
	top: 0;
	width: 405px;
	height: 480px;
	left: 0;
	z-index: 100;
	cursor: pointer;
}
.slideshow .next {
	display: block;
	position: absolute;
	top: 0;
	width: 405px;
	height: 480px;
	right: 0;
	z-index: 100;
	cursor: pointer;
}
.prev:hover {
	background: url('../img/prev.png') no-repeat 20px 210px;
}
.next:hover {
	background: url('../img/next.png') no-repeat 355px 210px;
}

/* tooltip */
#tooltip {
    position: absolute;
    z-index: 1000;
    background: #fff;
    padding: 5px;
    border: 1px solid #000;
}
#tooltip * {
    color: #000;
    font-size: 12px;
    font-weight: normal;
}